Subject: Re: [Teas] <draft-sitaraman-sr-rsvp-coexistence-rec> -- Open Thread

From: Vishnu Pavan Beeram <[email-masked]>
Date: Tue, 28 Feb 2017 14:50:34 -0500

Rakesh,
We recently posted a new revision for this draft (
https://tools.ietf.org/html/draft-sitaraman-sr-rsvp-coexistence-rec-02).
This new version addresses all comments related to DS-TE.

WG,
Please do let us know if there are any further questions/comments. At this
juncture, we would like to request this draft to be considered for adoption.

Regards,
-Pavan (as a co-author)

On Tue, Nov 15, 2016 at 4:32 PM, Vishnu Pavan Beeram <[email-masked]>
wrote:

> Rakesh, Hi!
>
> Thanks for bringing this up. We'll look at adding some text covering
> DS-TE in the next version.
>
> Regards,
> -Pavan
>
>
> On Tue, Nov 15, 2016 at 4:48 AM, Rakesh Gandhi <[email-masked]>
> wrote:
>
>> Hi Pavan,
>>
>> For the option where max-res-bw is adjusted, it would be good to add in
>> the document what happens to Diff-Serve TE BC model RDM, MAM and MAR
>> bandwidth pools.
>>
>> Thanks,
>> Rakesh
>>
>>
>> On Tue, Nov 15, 2016 at 10:20 AM, Vishnu Pavan Beeram <
>> [email-masked]> wrote:
>>
>>> Folks, Hi!
>>>
>>> We presented <draft-sitaraman-sr-rsvp-coexistence-rec> in yesterday's
>>> morning session. Unfortunately, we didn't have any time left to take
>>> questions. So, I'm opening up a thread for folks to post their
>>> questions/concerns.
>>>
>>> Dhruv (on cc) had a couple of questions and I'll start this thread with
>>> responses to those --
>>>
>>> (1) Why can't you do only SR on the controller and leave RSVP-TE control
>>> stay distributed?
>>> The base requirement for this “co-existence arrangement” is to ensure
>>> that the placement of SR LSPs in the same domain DOES NOT introduce any
>>> inaccuracies in the TED that is used by distributed or centralized RSVP
>>> Path computation engines. If your SR-LSPs are management by a
>>> centralized controller and you don't have the SR utilization information
>>> somehow reflected in the TED used by distributed RSVP-TE path computation
>>> engines, it would result in the TED information being not accurate.
>>>
>>> (2) With Option-5, wouldn't there be issues if not all nodes in the
>>> network support the recommended procedure?
>>> You do need the recommended procedure to be applied on all RSVP-TE nodes
>>> in the domain. If not, the TED information would not be completely
>>> accurate. This is TRUE for the other options as well -- the chosen option
>>> would need to be uniformly applied to all relevant nodes in the network.
>>>
>>> Regards,
>>> -Pavan
>>>
>>> ps: I believe Rakesh (on cc) had a question as well, but couldn't get
>>> his chance. @Rakesh -- Please do post your question here and we (the
>>> authors) will respond to it.
>>>
>>> _______________________________________________
>>> Teas mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/teas
>>>
>>>
>>
>